
Grupo 5 B - Feature #3834

Feature # 3779 (New): Fase 1

Feature # 3833 (New): Formulación del proyecto

Tareas

08/27/2024 07:13 PM - Guillermo Pino

Status: New Start date: 08/19/2024

Priority: High Due date: 09/13/2024

Assignee: pedro archile % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se realizó el conteo de las piezas del robot, la investigación del bloque EV3 y se organizó al grupo en las tareas propuestas.

Subtasks:

Feature # 4081: Conteo del kit e investigacion del bloque EV3 New

Feature # 4082: Diseño y estructura del robot New

Feature # 4083: Instalacion del sistema operativo del bloque EV3 New

History

#1 - 08/27/2024 07:14 PM - Guillermo Pino

- Subject changed from Conteo, investigacion y organización to Conteo, investigación y organización

- % Done changed from 0 to 100

#2 - 09/03/2024 09:53 AM - Guillermo Pino

- Assignee set to isaac contreras

#3 - 09/03/2024 09:55 AM - Guillermo Pino

- Assignee changed from isaac contreras to pedro archile

#4 - 09/06/2024 12:10 PM - Guillermo Pino

- Subject changed from Conteo, investigación y organización to Tareas

- Due date changed from 08/16/2024 to 09/13/2024

- Start date changed from 08/13/2024 to 08/19/2024
